<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>frames</key>
	<dict>
		<key>Poof_00.png</key>
		<dict>
			<key>frame</key>
			<string>{{294, 140}, {1, 3}}</string>
			<key>offset</key>
			<string>{-1, -0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{17, 17}, {1, 3}}</string>
			<key>sourceSize</key>
			<string>{37, 37}</string>
		</dict>
		<key>Poof_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{975, 86}, {19, 19}}</string>
			<key>offset</key>
			<string>{2, -0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{11, 9}, {19, 19}}</string>
			<key>sourceSize</key>
			<string>{37, 37}</string>
		</dict>
		<key>Poof_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{427, 70}, {15, 17}}</string>
			<key>offset</key>
			<string>{1, 2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{12, 8}, {15, 17}}</string>
			<key>sourceSize</key>
			<string>{37, 37}</string>
		</dict>
		<key>Poof_03.png</key>
		<dict>
			<key>frame</key>
			<string>{{427, 89}, {15, 15}}</string>
			<key>offset</key>
			<string>{2, 2}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{13, 9}, {15, 15}}</string>
			<key>sourceSize</key>
			<string>{37, 37}</string>
		</dict>
		<key>Poof_04.png</key>
		<dict>
			<key>frame</key>
			<string>{{427, 106}, {15, 13}}</string>
			<key>offset</key>
			<string>{1, 3}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{12, 9}, {15, 13}}</string>
			<key>sourceSize</key>
			<string>{37, 37}</string>
		</dict>
		<key>Poof_05.png</key>
		<dict>
			<key>frame</key>
			<string>{{996, 86}, {11, 11}}</string>
			<key>offset</key>
			<string>{0, 6}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{13, 7}, {11, 11}}</string>
			<key>sourceSize</key>
			<string>{37, 37}</string>
		</dict>
		<key>at_explosion_00.png</key>
		<dict>
			<key>frame</key>
			<string>{{606, 146}, {54, 48}}</string>
			<key>offset</key>
			<string>{4, 1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{106, 69}, {54, 48}}</string>
			<key>sourceSize</key>
			<string>{258, 188}</string>
		</dict>
		<key>at_explosion_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{356, 146}, {68, 60}}</string>
			<key>offset</key>
			<string>{4, 3}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{99, 61}, {68, 60}}</string>
			<key>sourceSize</key>
			<string>{258, 188}</string>
		</dict>
		<key>at_explosion_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{2, 2}, {140, 142}}</string>
			<key>offset</key>
			<string>{0, -0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{59, 23}, {140, 142}}</string>
			<key>sourceSize</key>
			<string>{258, 188}</string>
		</dict>
		<key>at_explosion_03.png</key>
		<dict>
			<key>frame</key>
			<string>{{144, 2}, {78, 80}}</string>
			<key>offset</key>
			<string>{4, -1}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{94, 55}, {78, 80}}</string>
			<key>sourceSize</key>
			<string>{258, 188}</string>
		</dict>
		<key>at_explosion_04.png</key>
		<dict>
			<key>frame</key>
			<string>{{482, 146}, {70, 58}}</string>
			<key>offset</key>
			<string>{7, 8}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{101, 57}, {70, 58}}</string>
			<key>sourceSize</key>
			<string>{258, 188}</string>
		</dict>
		<key>at_explosion_05.png</key>
		<dict>
			<key>frame</key>
			<string>{{144, 84}, {70, 60}}</string>
			<key>offset</key>
			<string>{9, 11}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{103, 53}, {70, 60}}</string>
			<key>sourceSize</key>
			<string>{258, 188}</string>
		</dict>
		<key>at_explosion_06.png</key>
		<dict>
			<key>frame</key>
			<string>{{294, 2}, {72, 70}}</string>
			<key>offset</key>
			<string>{5, 14}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{98, 45}, {72, 70}}</string>
			<key>sourceSize</key>
			<string>{258, 188}</string>
		</dict>
		<key>at_explosion_07.png</key>
		<dict>
			<key>frame</key>
			<string>{{368, 2}, {74, 66}}</string>
			<key>offset</key>
			<string>{6, 17}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{98, 44}, {74, 66}}</string>
			<key>sourceSize</key>
			<string>{258, 188}</string>
		</dict>
		<key>at_explosion_08.png</key>
		<dict>
			<key>frame</key>
			<string>{{224, 2}, {68, 74}}</string>
			<key>offset</key>
			<string>{6, 27}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{101, 30}, {68, 74}}</string>
			<key>sourceSize</key>
			<string>{258, 188}</string>
		</dict>
		<key>at_explosion_09.png</key>
		<dict>
			<key>frame</key>
			<string>{{426, 146}, {54, 60}}</string>
			<key>offset</key>
			<string>{4, 34}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{106, 30}, {54, 60}}</string>
			<key>sourceSize</key>
			<string>{258, 188}</string>
		</dict>
		<key>at_explosion_10.png</key>
		<dict>
			<key>frame</key>
			<string>{{554, 146}, {50, 54}}</string>
			<key>offset</key>
			<string>{8, 38}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{112, 29}, {50, 54}}</string>
			<key>sourceSize</key>
			<string>{258, 188}</string>
		</dict>
		<key>at_explosion_11.png</key>
		<dict>
			<key>frame</key>
			<string>{{975, 2}, {38, 48}}</string>
			<key>offset</key>
			<string>{11, 47}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{121, 23}, {38, 48}}</string>
			<key>sourceSize</key>
			<string>{258, 188}</string>
		</dict>
		<key>at_explosion_12.png</key>
		<dict>
			<key>frame</key>
			<string>{{975, 52}, {32, 32}}</string>
			<key>offset</key>
			<string>{0, -0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0, 0}, {32, 32}}</string>
			<key>sourceSize</key>
			<string>{32, 32}</string>
		</dict>
		<key>at_player_idle_00.png</key>
		<dict>
			<key>frame</key>
			<string>{{857, 2}, {57, 64}}</string>
			<key>offset</key>
			<string>{0, 0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2, 12}, {49, 48}}</string>
			<key>sourceSize</key>
			<string>{57, 64}</string>
		</dict>
		<key>at_player_idle_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{61, 146}, {57, 64}}</string>
			<key>offset</key>
			<string>{0, 0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{1, 12}, {49, 48}}</string>
			<key>sourceSize</key>
			<string>{57, 64}</string>
		</dict>
		<key>at_player_idle_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{562, 2}, {57, 64}}</string>
			<key>offset</key>
			<string>{0, 0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{1, 12}, {49, 48}}</string>
			<key>sourceSize</key>
			<string>{57, 64}</string>
		</dict>
		<key>at_player_idle_03.png</key>
		<dict>
			<key>frame</key>
			<string>{{680, 2}, {57, 64}}</string>
			<key>offset</key>
			<string>{0, 0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{1, 12}, {49, 48}}</string>
			<key>sourceSize</key>
			<string>{57, 64}</string>
		</dict>
		<key>at_player_idle_04.png</key>
		<dict>
			<key>frame</key>
			<string>{{739, 2}, {57, 64}}</string>
			<key>offset</key>
			<string>{0, 0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{1, 12}, {49, 48}}</string>
			<key>sourceSize</key>
			<string>{57, 64}</string>
		</dict>
		<key>at_player_idle_05.png</key>
		<dict>
			<key>frame</key>
			<string>{{680, 68}, {57, 64}}</string>
			<key>offset</key>
			<string>{0, 0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{1, 11}, {49, 50}}</string>
			<key>sourceSize</key>
			<string>{57, 64}</string>
		</dict>
		<key>at_player_idle_06.png</key>
		<dict>
			<key>frame</key>
			<string>{{297, 146}, {57, 64}}</string>
			<key>offset</key>
			<string>{0, 0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{1, 11}, {49, 50}}</string>
			<key>sourceSize</key>
			<string>{57, 64}</string>
		</dict>
		<key>at_player_idle_07.png</key>
		<dict>
			<key>frame</key>
			<string>{{224, 78}, {57, 64}}</string>
			<key>offset</key>
			<string>{0, 0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{1, 11}, {49, 50}}</string>
			<key>sourceSize</key>
			<string>{57, 64}</string>
		</dict>
		<key>at_player_idle_08.png</key>
		<dict>
			<key>frame</key>
			<string>{{739, 68}, {57, 64}}</string>
			<key>offset</key>
			<string>{0, 0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{1, 12}, {49, 48}}</string>
			<key>sourceSize</key>
			<string>{57, 64}</string>
		</dict>
		<key>at_player_idle_09.png</key>
		<dict>
			<key>frame</key>
			<string>{{238, 146}, {57, 64}}</string>
			<key>offset</key>
			<string>{0, 0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{1, 12}, {49, 48}}</string>
			<key>sourceSize</key>
			<string>{57, 64}</string>
		</dict>
		<key>at_player_idle_10.png</key>
		<dict>
			<key>frame</key>
			<string>{{2, 146}, {57, 64}}</string>
			<key>offset</key>
			<string>{0, 0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{1, 12}, {49, 48}}</string>
			<key>sourceSize</key>
			<string>{57, 64}</string>
		</dict>
		<key>at_player_throw_00.png</key>
		<dict>
			<key>frame</key>
			<string>{{503, 68}, {57, 64}}</string>
			<key>offset</key>
			<string>{0, 0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{2, 12}, {49, 48}}</string>
			<key>sourceSize</key>
			<string>{57, 64}</string>
		</dict>
		<key>at_player_throw_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{916, 68}, {57, 64}}</string>
			<key>offset</key>
			<string>{0, 0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0, 11}, {49, 50}}</string>
			<key>sourceSize</key>
			<string>{57, 64}</string>
		</dict>
		<key>at_player_throw_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{444, 2}, {57, 64}}</string>
			<key>offset</key>
			<string>{0, 0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0, 11}, {51, 50}}</string>
			<key>sourceSize</key>
			<string>{57, 64}</string>
		</dict>
		<key>at_player_throw_03.png</key>
		<dict>
			<key>frame</key>
			<string>{{368, 70}, {57, 64}}</string>
			<key>offset</key>
			<string>{0, 0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{4, 9}, {49, 52}}</string>
			<key>sourceSize</key>
			<string>{57, 64}</string>
		</dict>
		<key>at_player_throw_04.png</key>
		<dict>
			<key>frame</key>
			<string>{{444, 68}, {57, 64}}</string>
			<key>offset</key>
			<string>{0, 0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{6, 10}, {45, 48}}</string>
			<key>sourceSize</key>
			<string>{57, 64}</string>
		</dict>
		<key>at_player_throw_05.png</key>
		<dict>
			<key>frame</key>
			<string>{{798, 2}, {57, 64}}</string>
			<key>offset</key>
			<string>{0, 0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{11, 10}, {41, 48}}</string>
			<key>sourceSize</key>
			<string>{57, 64}</string>
		</dict>
		<key>at_player_throw_06.png</key>
		<dict>
			<key>frame</key>
			<string>{{562, 68}, {57, 64}}</string>
			<key>offset</key>
			<string>{0, 0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{11, 8}, {43, 54}}</string>
			<key>sourceSize</key>
			<string>{57, 64}</string>
		</dict>
		<key>at_player_throw_07.png</key>
		<dict>
			<key>frame</key>
			<string>{{179, 146}, {57, 64}}</string>
			<key>offset</key>
			<string>{0, 0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{10, 12}, {47, 48}}</string>
			<key>sourceSize</key>
			<string>{57, 64}</string>
		</dict>
		<key>at_player_throw_08.png</key>
		<dict>
			<key>frame</key>
			<string>{{621, 68}, {57, 64}}</string>
			<key>offset</key>
			<string>{0, 0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{13, 12}, {43, 50}}</string>
			<key>sourceSize</key>
			<string>{57, 64}</string>
		</dict>
		<key>at_player_throw_09.png</key>
		<dict>
			<key>frame</key>
			<string>{{916, 2}, {57, 64}}</string>
			<key>offset</key>
			<string>{0, 0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{14, 12}, {39, 50}}</string>
			<key>sourceSize</key>
			<string>{57, 64}</string>
		</dict>
		<key>at_player_throw_10.png</key>
		<dict>
			<key>frame</key>
			<string>{{503, 2}, {57, 64}}</string>
			<key>offset</key>
			<string>{0, 0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{11, 12}, {41, 50}}</string>
			<key>sourceSize</key>
			<string>{57, 64}</string>
		</dict>
		<key>at_player_throw_11.png</key>
		<dict>
			<key>frame</key>
			<string>{{621, 2}, {57, 64}}</string>
			<key>offset</key>
			<string>{0, 0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{9, 12}, {43, 50}}</string>
			<key>sourceSize</key>
			<string>{57, 64}</string>
		</dict>
		<key>at_player_throw_12.png</key>
		<dict>
			<key>frame</key>
			<string>{{857, 68}, {57, 64}}</string>
			<key>offset</key>
			<string>{0, 0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{10, 12}, {43, 50}}</string>
			<key>sourceSize</key>
			<string>{57, 64}</string>
		</dict>
		<key>at_player_throw_13.png</key>
		<dict>
			<key>frame</key>
			<string>{{120, 146}, {57, 64}}</string>
			<key>offset</key>
			<string>{0, 0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{12, 12}, {41, 50}}</string>
			<key>sourceSize</key>
			<string>{57, 64}</string>
		</dict>
		<key>at_player_throw_14.png</key>
		<dict>
			<key>frame</key>
			<string>{{294, 74}, {57, 64}}</string>
			<key>offset</key>
			<string>{0, 0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{8, 11}, {43, 50}}</string>
			<key>sourceSize</key>
			<string>{57, 64}</string>
		</dict>
		<key>at_player_throw_15.png</key>
		<dict>
			<key>frame</key>
			<string>{{798, 68}, {57, 64}}</string>
			<key>offset</key>
			<string>{0, 0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{4, 12}, {47, 48}}</string>
			<key>sourceSize</key>
			<string>{57, 64}</string>
		</dict>
	</dict>
	<key>metadata</key>
	<dict>
		<key>format</key>
		<integer>2</integer>
		<key>size</key>
		<string>{1024, 256}</string>
	</dict>
</dict>
</plist>
